/* IE 6 Nav */
* html #nav {
	position:absolute;
	top:47px;
	right:7px;
	z-index:100;
	background:url(../../graphics/branding/bg-nav-a-ie6.png) no-repeat 11px 19px scroll;
}
* html ul.menu table {
	border-collapse:collapse;
	width:0;
	margin:0 0 -1px 0;
	position:absolute;
	left:0;
	top:0;
}
* html ul.menu li.sub a.aTop:hover {
    /*background:url(../../graphics/branding/bg-nav-a.gif) no-repeat left top scroll;*/
	border-bottom:0 solid #800;
	direction:ltr;
}
* html ul.menu li.sub a.aTop:hover #navJobSeekers {background-position:left top;}
* html ul.menu li.focus #navJobSeekers {background-position:left top;}
* html ul.menu li.sub a.aTop:hover #navBusinesses {background-position: -113px top;}
* html ul.menu li.focus #navBusinesses {background-position: -113px top;}
* html ul.menu li.sub a.aTop:hover #navCommunity {background-position: -226px top;}
* html ul.menu li.focus #navCommunity {background-position: -226px top;}
* html ul.menu li.sub a.aTop:hover #navPrograms {background-position: -339px top;}
* html ul.menu li.focus #navPrograms {background-position: -339px top;}

* html ul.menu li.sub a.aTop:hover div.drop {
    background:#cecece url(../../graphics/branding/bg-drop.png) no-repeat -999999em top scroll;
	left:0;
	font-size:100%;
	font-weight:normal;
	height:1%;
}
* html ul.menu li.sub a.aTop:hover div.first {
background-position:-271px 0;
	left:4px;
}
* html ul.menu li.sub a.aTop:hover div.second {
background-position:-271px 0;
	left:117px;
}
* html ul.menu li.sub a.aTop:hover div.third {
background-position:-45px 0;
	left:4px;
}
* html ul.menu li.sub a.aTop:hover div.forth {
background-position:68px 0;
background-repeat:repeat-x;
	left:4px;
}
* html ul.menu li.sub a.aTop:hover div.drop ul li {
background-position:0 5px;
padding-bottom:3px;
}

* + html ul.menu li div.drop ul li {
background-position:0 4px;
}

/* IE7 and below */

body {font-size:small;}
pre, code {font-size:100%;}
#outer {padding-bottom:154px;} /* Set to the positive of the value of #ftwrap margin-top. Eg, #ftwrap {margin-top:-56px;}, so value of #outer is 56px */
.homepage #outer {padding-bottom:244px;} /* Set to the positive of the value of #ftwrap margin-top. Eg, #ftwrap {margin-top:-56px;}, so value of #outer is 56px */

/** + html #pri ul li {min-height:1%;}*/
/* IE6 and below */
* html #pagewrap {
word-wrap:break-word;
height:100%;
}

* html #wrap {height:100%;}

* html #inner {
overflow:visible;
position:relative;
}
* html #header {height: 64px;
}
/* Home Page */
/* globalnav */
* html #globalnav li {height:1%;}
* html #globalnav input.text {width:127px;}
* html .homepage #logo a {background-image:none;}
* html #logo { background:url(../../graphics/branding/twc-logo-subpage.png) no-repeat 5px 0 scroll;}
* html .homepage #logo { background:url(../../graphics/branding/twc-logo.png) no-repeat 23px 18px scroll;}
/* END globalnav */
* html #intro {
height:30px;
}
* html .welcome {
padding:20px 0 0 145px;
}

#quicklinks li {*padding:1px 0 1px 0;}


* html #mid-link {height:47px;}
* html .document {height:21px;}

* html h2.link a, 
* html #ter h2, 
* html #ter ul.link li, 
* html #ter ul.links li, 
* html #ter ul.more li, 
* html #pri ul.link li,
* html #pri ul.links li, 
* html #pri ul.more li,  
* html .pri-pad ul.more li a, 
ul.menu li div.drop ul li {height:1%;}
/* END Home Page */
/* Clearfix for IEs */
#innerpagewrap, 
#outer, 
.clearfix, 
#globalnav, 
#tabbedNavEnhanced,
.promo, 
ul#breadcrumb, 
.greybarGrid, 
.greybargrid, 
.callOutBox, 
.calloutbox, 
.box .pad,  
.callOutBox .pad,
.calloutbox .pad, 
.pri-pad .callOutBox p,
.pri-pad .calloutbox p,
.div.drop .twocol,
#ftwrap #ft{zoom:1;}